`<dateline>` | contains a brief description of the place, date, time, etc. of production of a letter, newspaper story, or other work, prefixed or suffixed to it as a kind of heading or trailer.
Attributes: |
Example |
    <dateline>Walden, this 29. of August 1592</dateline>
Example |
    <div type=chapter><p>
    <!-- ... -->
    and his heart was going like mad and yes
     I said yes I will Yes.</p>
     <closer>
      <dateline>
        <name type=place>Trieste-Zürich-Paris,</name>
        <date>1914-1921</date>
      </dateline>
     </closer></div>
Note |
Tagset | base tag set for common core features
Class | divbot, divtop
Filename | `teistr2`
Parents | back body castList closer div div0 div1 div2 div3 div4 div5 div6 div7 epilogue group lg opener performance prologue
Children | #PCDATA address date name time
Declaration |
    <!ELEMENT dateline      - O  (#PCDATA | date | time | name |
                                 address)*                          >
    <!ATTLIST dateline           %a.global                          >
See | 7.2.4 ; 7.2.2

Back to index